<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>GStreamer libav 1.0 Plugins Reference Manual: GStreamer libav 1.0 Plugins Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="GStreamer libav 1.0 Plugins Reference Manual">
<link rel="next" href="ch01.html" title="gst-libav Base and Support classes">
<meta name="generator" content="GTK-Doc V1.20 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<div class="book">
<div class="titlepage">
<div>
<div><table class="navigation" id="top" width="100%" cellpadding="2" cellspacing="0"><tr><th valign="middle"><p class="title">GStreamer libav 1.0 Plugins Reference Manual</p></th></tr></table></div>
<div><p class="releaseinfo">
      for GStreamer libav Plugins 1.0 (1.4.0)
      The latest version of this documentation can be found on-line at
      <a class="ulink" href="http://gstreamer.freedesktop.org/data/doc/gstreamer/head/gst-ffmpeg-plugins/html/" target="_top">http://gstreamer.freedesktop.org/data/doc/gstreamer/head/gst-ffmpeg-plugins/html/</a>.
    </p></div>
</div>
<hr>
</div>
<div class="toc"><dl class="toc">
<dt><span class="chapter"><a href="ch01.html">gst-libav Base and Support classes</a></span></dt>
<dd><dl>
<dt>
<span class="refentrytitle"><a href="gst-libav-plugins-gstav.html">gstav</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-libav-plugins-GstFFMpegAudDec.html">GstFFMpegAudDec</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-libav-plugins-GstFFMpegAudEnc.html">GstFFMpegAudEnc</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-libav-plugins-gstavcfg.html">gstavcfg</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-libav-plugins-gstavcodecmap.html">gstavcodecmap</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-libav-plugins-gstavprotocol.html">gstavprotocol</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-libav-plugins-gstavutils.html">gstavutils</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-libav-plugins-GstFFMpegVidDec.html">GstFFMpegVidDec</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-libav-plugins-GstFFMpegVidEnc.html">GstFFMpegVidEnc</a></span><span class="refpurpose"></span>
</dt>
</dl></dd>
<dt><span class="chapter"><a href="ch02.html">gst-libav Plugins</a></span></dt>
<dd><dl><dt>
<span class="refentrytitle"><a href="gst-libav-plugins-plugin-libav.html">libav</a></span><span class="refpurpose">All libav codecs and formats (local snapshot)</span>
</dt></dl></dd>
<dt><span class="chapter"><a href="ch03.html">Object Hierarchy</a></span></dt>
</dl></div>
</div>
<div class="footer">
<hr>
          Generated by GTK-Doc V1.20</div>
</body>
</html>